

/****************************************
 descriptions table info
 ****************************************/
.update {
font-size: 16px;
color: #000000;
}

.update a, .update a:visited {
color: #2bb6db;
}

.update a:hover {
color: #000000;
}

/* info emphasis color */
.hilite {
color: #f8600a;
}


/* gradient shade above table */
#thumb_table_bg {
background: #ffffff url(../thumb_table_bg.gif) center top repeat-x;
padding: 5px;
}	


/* wrapper table background */
#thumbContainer {
background: #ffffff;
}

/* inside thin table border color */
.item_bg {
background: #ecfaff;
}

/*****************************************
 menu navigation - pagination
 *****************************************/
.scene_select {
background: #eefbff;
padding: 5px;
word-spacing: 10px;
font-size: 12px;
color: #f85713;
}

.scene_select a, .scene_select a:visited {
color: #000000;
font-weight: bold;
}

.scene_select a:hover {
color: #5e1137;
}


/*****************************************
 table scene item
 *****************************************/
 
 /* name or scene title */
.name {
font-size: 12px;
font-weight: bold;
color: #ffffff;
background: #ac0962;
padding: 2px;
}

/* date updated */
.added {
font-size: 10px;
font-weight: bold;
color: #6a909c;
background: #aaebff;
padding: 2px;
}

/* thunbnail background color */
.thumb {
background: #fff;
padding: 3px;
}

/* site URL text */
.site {
font-size: 12px;
font-weight: bold;
color: #000;
background: #c7eef3;
padding: 2px;
}
